package linux-image-3.19.0-59-generic 3.19.0-59.66~14.04.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 2

Bug #1584080 reported by wargneri on 2016-05-20
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
linux-lts-vivid (Ubuntu)
Undecided
Unassigned

Bug Description

I dont know, it just says that there were an eror.

ProblemType: Package
DistroRelease: Ubuntu 14.04
Package: linux-image-3.19.0-59-generic 3.19.0-59.66~14.04.1
ProcVersionSignature: Ubuntu 3.19.0-51.58~14.04.1-generic 3.19.8-ckt13
Uname: Linux 3.19.0-51-generic x86_64
ApportVersion: 2.14.1-0ubuntu3.19
Architecture: amd64
Date: Fri May 20 17:28:11 2016
DuplicateSignature: package:linux-image-3.19.0-59-generic:3.19.0-59.66~14.04.1:subprocess installed post-installation script returned error exit status 2
ErrorMessage: subprocess installed post-installation script returned error exit status 2
InstallationDate: Installed on 2016-01-26 (114 days ago)
InstallationMedia: Ubuntu 14.04.3 LTS "Trusty Tahr" - Beta amd64 (20150805)
RelatedPackageVersions:
 dpkg 1.17.5ubuntu5.6
 apt 1.0.1ubuntu2.13
SourcePackage: linux-lts-vivid
Title: package linux-image-3.19.0-59-generic 3.19.0-59.66~14.04.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 2
UpgradeStatus: No upgrade log present (probably fresh install)

wargneri (suomiminee) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers